Qlik Community

New to Qlik Sense

Discussion board where members can get started with Qlik Sense.

Not applicable

Qlik sense upgrade error

Hi

I upgraded Qlik sense server from 1.0.2 version to 1.1. Everything is wroking except below error when i click Nodes

Anything to check specifically